/* EDITOR CSS

--- SETTING UP JCE ---

In the JCE Administration :: Editor Global Configuration

- Container Element & Enter Key to No Container & Linebreak on Enter
- Reset Editor Style to No
- Editor Styles to Custom CSS Styles
- Custom CSS Style to templates/$template/css/editor.css

*********************************************/



/* Style not usable by users, those are automatic in the editor

Change background-color, color and font style to reflect the normal text of website if desired.
*********************************************/

#tinymce {
background-color:#FFF !important;
color:#000 !important;
font-family: "Trebuchet MS", Helvetica, sans-serif;
font-size:18px !important;
line-height:22px !important;
}


/* Do not remove, it goes with the video-container style */
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}




/* Style usable by users in the editor
*********************************************/

.subtitle {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 24px;
line-height:24px;
color: #597abb;
text-decoration: none;
font-weight: 700;
}

/* Add this style to make any video/iframe responsive */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 